.textinputs, textarea{ border:1px solid #dcdcdc; padding:0 5px; margin:5px 0 10px 0; line-height:21px; }
.textinputs{ height:33px; }
textarea{ padding:5px; }
.textinputs:hover, textarea:hover, .select:hover{ border:1px solid #adadad; }
.textinputs:focus, textarea:hover, .select:hover{ border:1px solid #009fd9; }

div.password{ position:relative; }
div.password .eye{
	cursor:pointer;
	background:url(/images/design/shop_edition/icons/eye.png); width:19px; height:11px;
	position:absolute; top:12px; right:10px; z-index:1;
}

input.phone{ padding-left:25px; }
span.plus_7{ position:absolute; margin:5px; }
span.plus_7:after{ color:#b2b2b2; content:'+7'; }

[type=checkbox]{ margin-top:2px; }

.textinputs.error,
textarea.error{ border:1px solid #f28a79; }
label.error{ border-bottom:1px solid #f28a79; color:#f28a79 ; }
label.error a{ color:#900 !important; }

span.star{ color:#e07474; }
span.star:after{ content:'*'; }

.btn{
	cursor:pointer;
	border:none; background:#009fd9; width:178px; height:44px; margin:5px 0;
	text-align:center; line-height:43px; color:#FFF; font-size:16px; font-family:"PT Sans"; font-weight:bold; text-decoration:none; text-transform:uppercase;
	display:inline-block;
}
.btn:hover{ background:#18b1e9 !important; line-height:44px; text-decoration:none; }
.btn:active{ background:#008cbf !important; }

.btn.green{ background:#6da81d; }
.btn.green:hover{ background:#79b823 !important; }
.btn.green:active{ background:#68a11b !important; }

.btn.white{ border:2px solid #dcdcdc; background:#FFF; color:#0265b3; }
.btn.white:hover{ border-color:#adadad; background:#FFF !important; }
.btn.white:active{ border-color:#009fd9; background:#FFF !important; }

.btn.small{ width:auto; height:34px; padding:0 20px; line-height:33px; }
.btn.small:hover{ line-height:34px; }

.btn.disabled{ background:#c5c5c5; color:#888888; }

.select{
	border:1px solid #BDC3C7; background:#FFFFFF url(../../../images/design/shop_edition/arrow_b_black.png) right center no-repeat;
	width:250px; height:27px; padding:3px; margin:0 5px 0 0;
	color:#000; font-size:15px; line-height:15px; vertical-align:middle;
	display:inline-block; position:relative;
}
.select .text{ text-align:left; white-space:nowrap; position:absolute; top:8px; right:25px; bottom:3px; left:5px; overflow:hidden; }
.select [class^="icon-"]{ position:absolute; top:9px; right:5px; }
.select [class^="icon-"].changer{ cursor:pointer; background:#FFFFFF; color:#BDC3C7; font-size:18px; top:7px; right:27px; z-index:1; }
.select [class^="icon-"].changer:hover{ color:#1ABC9C; }
.select select{ cursor:default; border:none; width:100%; height:30px; padding:0; margin:0; line-height:25px; position:absolute; top:0; left:0; opacity:0; }

.change_amount{ display:inline-block; position:relative; }
.change_amount input{
	border:1px solid #BDC3C7; width:70px; height:35px; padding:0 8px; margin:0 5px 0 0;
	font-size:14px; line-height:15px; vertical-align:middle;
}
.change_amount img{ cursor:pointer; width:12px; height:7px; padding:3px; position:absolute; top:6px; right:7px; }
.change_amount img.bottom{ top:16px; }

/* mailForm */
.mailForm form{ display:none; }
.mailForm_win{ font-size:15px; }
.mailForm_win th,
.mailForm_win td{ padding:7px 20px 7px 7px; vertical-align:top; }
.mailForm_win th{ text-align:right; font-weight:normal; }
.mailForm_win .textinputs,
.mailForm_win textarea{ width:258px; margin:0; }
.mailForm_win textarea{ resize:vertical; }
.mailForm_win label.radio{ background:#eaeaea; padding:5px 10px; position:relative; display:block; float:left; }
.mailForm_win label.radio.checked{ background:#009fd9; color:#FFF; }
.mailForm_win label.radio input{ display:none; }
.mailForm_win label.checkbox{ padding-left:20px; position:relative; display:inline-block; }
.mailForm_win label.checkbox input{ position:absolute; top:3px; left:0; }
.mailForm_win .btn{ width:705px; margin:-20px -10px; }
/* /mailForm */